body{font-family:Verdana;font-style:normal;font-size:25px;color:black;background-color:white;}

b{font-family:verdana;}


a {color:red;text-decoration:none;font-weight:normal;}

a:visited {color:red;text-decoration:none;font-weight:normal;}

a:hover{color:blue;text-decoration:none;font-weight:normal;}





